<?php

namespace AutoAdmin\Bundle\Seo\Model;

use AutoAdmin\Bundle\Seo\Entity\SchemaOrgMetadata;

interface SchemaOrgContentTranslationInterface
{
    public function getSchemaOrgMetadata(): ?SchemaOrgMetadata;

    public function setSchemaOrgMetadata(?SchemaOrgMetadata $schemaOrgMetadata): self;
}